html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}

html, body {padding: 0; margin: 0; height: 100%; color: #181818;}
body { font-family: 'Karla', sans-serif;-webkit-font-smoothing: antialiased;}

h2 {font-size: 2em; text-align: center; margin-bottom: 2em;}
h3 {font-size:1.25em; margin-top: 0;}
p {font-size: 1.1em; line-height: 1.4em;}
a {color: #181818;}
.small {font-size: 0.75em;}

.homepage-header {height: 100%; min-height: 100%; width: 100%;}

nav {
	text-align: center; 
	position: fixed; 
	width: 100%;
	letter-spacing: 0.2em; 
	z-index: 9; 
	font-weight: normal;
}

nav ul {
	list-style: none; 
	padding: 0; 
	margin: 0 auto; 
	height: 50px;
}

nav ul li {
	display: inline-block; 
	color: #fff;  
	border-top: 0px solid rgba(255,255,255,0);
	transition: border-top 0.2s ease;
}

nav li a {
	color: #fff; 
	text-decoration: none; 
	text-transform: uppercase; 
	width: 100%;
	height: 100%;
	display: inline-block;
	padding: 0.5em 1em 1em 1em; 
	-webkit-animation: animatedNav 0.8s ease; 
	    -ms-animation: animatedNav 0.8s ease; 
	-webkit-transition: all ease-out 0.2s;
       -moz-transition: all ease-out 0.2s;
         -o-transition: all ease-out 0.2s;
            transition: all ease-out 0.2s;
}
			
nav li:hover {
	border-top: 4px solid rgba(255,255,255,0.5);
}

nav li.current_page_item, nav li.current_page_parent {
	border-top: 4px solid #fff;
}

nav li.current_page_item a {
	text-decoration: none;
}

nav li.facebook-button {
	width: 30px;
	float: right;
	padding-top: 0.5em;
}

.facebook-button {
width: 50px;
height: 20px;
position: fixed;
top: 15px;
right: 10px;
z-index: 9;
background: url('/wp-content/themes/ccg/library/images/f_white.png') no-repeat;
background-size: contain;
transition: background 0.2s ease;	
}
.facebook-button:hover {
background: url('/wp-content/themes/ccg/library/images/f_blue.png') no-repeat;	
background-size: contain;	
}
.facebook-button a {
font-size: 0px;
display: block;
width: 100%;
height: 100%;	
}
.facebook-button iframe {
vertical-align: middle;
display: table-cell;	
}

nav li.facebook-button:hover {
border-top: 0;	
}

nav.home {background: #181818;}
nav.the-group {background:#a5764c;}
nav.the-music {background:#795055;}
nav.schedule {background:#a5564c;}
nav.news {background:#db7f41;}
nav.media {background:#292f5f;}
nav.contact{background:#d53b4a;}


.page-header {
/*padding-top: 53%;*/
width: 100%; 
padding-top: 53%;
height: 0;
position: relative;
background-attachment: fixed;
background-size: 100% auto;
background-size: contain;
background-position: top; 
background-repeat: no-repeat;
transition: all 0.2s ease;
}


.the-group-bgimg {background-image: url('/wp-content/themes/ccg/library/images/the-group-xl.jpg');}
.the-music-bgimg {background-image: url('/wp-content/themes/ccg/library/images/the-music-xl.jpg');}
.schedule-bgimg {background-image: url('/wp-content/themes/ccg/library/images/schedule-xl.jpg');}
.news-bgimg {background-image: url('/wp-content/themes/ccg/library/images/news-xl.jpg'); background-position: center 50px;}
.media-bgimg {background-image: url('/wp-content/themes/ccg/library/images/media-xl.jpg');}
.contact-bgimg {background-image: url('/wp-content/themes/ccg/library/images/contact-xl3.jpg');}

.header-area {
	padding-top: 10%; 
	padding-bottom: 5%; 
	text-align: center;
	height: 100%; 
	min-height: 100%; 
	background-color: #000;
	background-image: url('/wp-content/themes/ccg/library/images/homepage_1800.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto; 
	background-position: center bottom;
	background-attachment: fixed;
	position: relative;
	width: 100%;
}

.header-area h1 {
	color: #fff; 
	display: inline-block; 
	position: fixed; 
	left: 0;
	right: 0;
	bottom: 10%; 
	z-index: 1;
	text-shadow: 0 0 2px #000000;
}

.down-arrow {display: block; position: fixed; left: 0; right: 0; margin: 0 auto; bottom: 20px; width: 30px; height: 30px; background: url('/wp-content/themes/ccg/library/images/down-arrow.svg') no-repeat; background-size: 100%; background-position: center;}
.down-arrow a {display: block; width: 100%; height: 100%;}


/*.fb-like {
position: fixed;
top: 0.5em;
right: 0.5em;
background: red;
width: 50px;
height: 30px;
z-index: 10;		
}*/

.fb-like {
width: 50px;
vertical-align: middle;
    height: 100%;
    display: table-cell;	
}
.homepage-logo {
position: absolute;
width: 100%;
height: 100%;
top: 0; 
right: 0;
bottom: 0;
left: 0;
background: url('/wp-content/themes/ccg/library/images/logo.svg'); 
background-repeat: no-repeat;
background-size: 220px auto; 
background-position: center 15%; 
}

.homepage-logo img {width: 30%; margin-bottom: 20%; }



.logo {
background: url('/wp-content/themes/ccg/library/images/logo.svg'); 
background-repeat: no-repeat;
background-size: 220px auto; 
background-position: center; 
position: absolute; 
top: 0; 
left: 0;
bottom: 0; 
right: 0; 
z-index: 2;
margin: 0 auto;
}

/*.page-header .logo {top: 25%; opacity: 0.8;}
*/
.schedule-nav {text-align: center; margin-bottom: 2em;}
.performance {padding: 2em 0; border-top: 1px solid #ccc; height: auto; overflow: hidden;}
.performance-date-container, .performance-date-venue-container, .performance-link-container {width: 33%; float: left;}
.performance-date {font-size: 3em; font-weight: bold; line-height: 1em;}
.performance-month-year {font-weight: bold;}
.performance-time {}
.performance-venue {font-size: 1.25em; font-weight: bold;}
.performance-location {font-size: 1.25em; font-weight: bold; margin-bottom: 1.25em;}
.performance-link-container {text-align: right;}
.performance-link {margin-top: 0.5em;}
.performance-link a {padding: 0.5em; font-weight: bold; text-decoration: none; color: #fff; background: #a5564c; transition: background 0.2s ease;}
.performance-link a:hover {background: #7f3a31;}

a.active-listings {color:#a5564c; transition: color 0.2s ease;}
a.active-listings:hover {color: #7f3a31;}


.news-item-overview {height: auto; overflow: hidden; padding-bottom: 3em; border-bottom: 1px solid #ccc; margin-bottom: 3em;}
.news-item {height: auto; overflow: hidden; padding-bottom: 3em;}

.news-item-overview-date {width: 10%; float: left;}
.news-item-overview-image {width: 36%; margin: 0 2%;padding-top: 24%; background: #ccc; float: left;}
.news-item-overview-excerpt {width: 50%; height: auto; overflow: hidden; float: left;}
.news-excerpt-title {}
.news-item-summary {padding: 2em 0; border-top: 1px solid #ccc; height: auto; overflow:hidden;}
a.continue-reading-news {color:#db7f41; font-weight: bold;}
/*.logo {margin: 0 auto; width: 20%; max-width: 200px; position: relative;  left: 0; right: 0;-webkit-animation: animatedLogo 0.5s ease; -ms-animation: animatedLogo 0.5s ease; -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;}*/


.video-gallery {height: auto; overflow: hidden;}
.current-video {height: auto; overflow: hidden;}
.current-video-container {width: 100%; height: /*470px*/80%; overflow: hidden; text-align: center; background: #181818;}

#tabbed-video-content {height: 90%;}
.panel-container {height: 80%; overflow: hidden;}
.video-tab {height: 100%; max-height: 100%; background: #fff;}
.video-tab iframe {height: 100%!important; max-height: 100%!important;}
.current-video-embed {max-width: 840px; margin: 0 auto; height: 473px; overflow: hidden; background-size: contain;}
.current-video-caption {width: 840px; max-width: 100%; height: /*130px*/20%; overflow: hidden; text-align: left; margin: 0 auto; margin-bottom: 0;}
.current-video-title {width: 33.3%; float: left; padding: 1em;}
.current-video-description {width: 66.7%; float: left; padding: 1em;}
.current-video-description p, .featured-video-description {margin-top: 0;}
.video-list {width: 100%; height: auto; overflow-x: scroll; overflow-y: hidden; -webkit-overflow scrolling: touch; white-space: nowrap; margin: 0 auto; text-align: center; padding-bottom: 1em;}
.video-list li {/*width: 298px; height:200px;*/width: 250px; height: 168px; display: inline-block; vertical-align: top; background: #ccc; cursor: pointer; transition: background 0.2s ease;}
.video-list li:hover {background:#999;}
.video-list li a {text-decoration: none;}
.video-list li a.active {color: #fff;}
.video-list li.active {background: #292f5f; color: #fff; transition: background 0.2s ease;}
.video-list li.active:hover {background: #1a1e3d;}

.fluidvids {height:100%!important; max-height: 100%!important;}

.video-list-item-thumbnail {/*padding-top: 56%;*/ position: relative; z-index: 0; height: 100%; height: calc(100% - 45px); height: -webkit-calc(100% - 45px); display: block; width: 100%; overflow: hidden; background-repeat: no-repeat; background-size: cover;}
	.video-list-item-icon {position: absolute; top: 0px; left: 0px; width: 100%; height: 150px; background: url('/wp-content/themes/ccg/library/images/play-icon.svg') no-repeat; background-position: center; background-size: 20%; opacity: 0.8;}
	img.video-thumbnail-icon {width: 50%; height: 50%; margin: 0 auto; vertical-align: middle; cursor: pointer;}
.video-list-item-title {height: auto; overflow: hidden; display: block;overflow: hidden; overflow-y: visible; white-space: normal; font-size: 0.8125em; font-weight: bold; padding: 0.5em; text-align: left;}

.viewport-height {height: 100vh; height: calc(100vh - 50px); height: -webkit-calc(100vh - 50px); padding: 0;}
.viewport-height h2 {height: 10%;}
.photo-gallery {overflow: hidden; margin-bottom: 6em;}
.current-photo-container {width: 100%; height: 75%; overflow: hidden; text-align: center; background: #181818;}
.current-photo {height: 100%; overflow: hidden;}
.current-photo img {max-width: 100%; /*height: 100%;*/}
.current-photo-text {height: auto; overflow: hidden; background: #ccc; padding: 1em 0;}
.current-photo-caption {width: 60%; height: auto; overflow: hidden; float: left; text-align: left; padding-left: 1em;}
.current-photo-download {width: 40%;height: auto; overflow: hidden; float: left; text-align: right; padding-right: 1em;}

#promo-slider, #live-slider {background: #181818;}
.photo-category {height: 25%; overflow: hidden;}
.photo-category ul {list-style: none; padding-left: 2em;}
.photo-category ul li {font-size:1.25em; font-weight: bold; margin-top: 0; display: inline-block; margin-right: 0.5em;}

.photo-list {width: 100%; height: 170px; overflow-x: scroll; overflow-y: hidden; -webkit-overflow scrolling: touch; white-space: nowrap; margin: 0 auto; text-align: center;}
.photo-list li {padding: 0 0.25em;}
.photo-list li a {color: #878787;}
.photo-list li a.active {color: #292f5f;}

.photo-thumbnail {width: 140px; height: 140px; float: left; margin-right: 2px;}

.press-kit {width: 350px; margin: 0 auto; font-size: 1.1em;}
.press-kit ul {padding-left: 0;}

.site-content {z-index: 8; position: relative;}
section {width: 100%;padding: 4em 0; background:#fff;}
section.bottom-section {margin-bottom: 0;}
section.no-padding-top {padding-top: 0;} 
.homepage-content-area , .page-content-area {width: 90%; max-width: 840px; margin: 0 auto; overflow: hidden;}
.page-content-area-narrow {width: 90%; max-width: 770px; margin: 0 auto;}
.featured-news-item {height: auto; overflow: hidden;}
.featured-news-item-date {width: 16.7%; float: left;}
.highlighted-date {width: 100%; float: left;}
	.featured-news-item-day, .highlighted-day {font-size: 3em; line-height: 1em; font-weight: bold;}
	.featured-news-item-month, .highlighted-month, .highlighted-year {font-size: 1.25em; font-weight: bold;}
.featured-news-item-copy {width: 83.3%; float: left;}
.date-marker {width: 1em; padding-top: 1em; margin-bottom: 1em; border-bottom: 2px solid #181818;}
.subtitle-marker {width: 2em; margin-bottom: 2em; border-bottom: 3px solid #181818;}
.hover-marker {width: 2em; margin-bottom: 1em; border-bottom: 3px solid #fff;}

.featured-video-container {overflow: hidden;}
.featured-video-canvas {width: 100%; padding-top: 56%; height: 0; position: relative;}
.featured-video-copy {padding-top: 1em;}
.featured-video-title {width: 30%; margin-right: 3.3%; float: left;}
.featured-video-description {width: 66.7%; float: left;}
.featured-video-description p {margin-top: 0;}
a.trailer-button {position: absolute; top: 0; left: 0; width: 100%; height: 100%;background-image: url('/wp-content/themes/ccg/library/images/play-icon.svg');background-size: 120px 120px; background-position: center; background-repeat: no-repeat;}
img.video-overlay-icon {
    display: block;
    height: 120px;
	width: 120px;
    text-align: center;
	position: absolute;
}

.title-border {padding-bottom: 0.4em; border-bottom: 0.1em solid #92979e;}
.subtitle-border {padding-bottom: 0.4em; border-bottom: 0.1em solid #92979e;}
.grey-bg {background: #efeeee;}
.mobile {display: none;}

.cta {text-align: center; padding-top: 3em;height: 100%;}
.cta a, .navigation a {background-color: #181818; padding: 0.5em; color: #fff; text-decoration: none; font-weight: bold;
-webkit-transition: background-color ease-out 0.2s;
    -moz-transition: background-color ease-out 0.2s;
    -o-transition: background-color ease-out 0.2s;
    transition: background-color ease-out 0.2s
	}

.cta a:hover, .navigation a:hover {background-color:#92979e;}

.alignleft a {font-weight: normal; float: left; background: #db7f41 url('/wp-content/themes/ccg/library/images/left-arrow.svg') no-repeat; background-size: 0.8em 0.8em; background-position: 0.5em center; padding-left: 1.75em;}
.alignright a {font-weight: normal; float: right; background: #db7f41 url('/wp-content/themes/ccg/library/images/right-arrow.svg') no-repeat; background-size: 0.8em 0.8em; background-position: 0.5em center; padding-left: 1.75em;}

.follow-soundcloud{float: right; padding-top: 0.5em; position: relative;}
.follow-soundcloud:before {width: 40px; height: 1em;content:""; position: absolute; left: -40px; background: url('/wp-content/themes/ccg/library/images/soundcloud.gif') no-repeat; background-size: contain;}
.follow-soundcloud a {transition: color 0.2s ease;}
.follow-soundcloud a:hover {color:#ff3e09;}
.upcoming-dates-row {margin-bottom: 1em; overflow: hidden;}
.upcoming-date {width: 25%; float: left;}


.contact-column {width: 50%; float: left; height: auto; overflow: hidden;}
.contact-column h3 {margin-bottom: 2em;}
.contact-column input, .contact-column textarea {width: 90%; padding-right: 10%; margin-bottom: 1em; font-family: 'Karla', sans-serif; font-size: 1em; line-height: 1.25em;}
.contact-column input[type='submit'] {font-family: 'Karla', sans-serif; width: auto; display: inline-block; float: none; margin-bottom: 1em; padding: 0.5em; font-size: 1em; border: 0; font-weight: bold; text-decoration: none; color: #fff; background: #d53b4a; transition: background 0.2s ease; -webkit-appearance: none;}
.contact-column input[type='submit']:hover {background: #181818; cursor: pointer;}

.buttons {float: left;}
.facebook-follow {float: left; width: 80px;}
.twitter-follow {float: left; width: 160px;}
/*a.follow {display: inline-block; float: none; margin-bottom: 1em; padding: 0.5em; font-weight: bold; text-decoration: none; color: #fff; background: #d53b4a; transition: background 0.2s ease;}
a.follow:hover {background: #181818;}
.twitter:before, .facebook:before {content:""; margin-left: 1em;}
*/

.footer {width: 100%;padding: 4em 0;background: #181818; color: #fff; font-size: 0.75em; text-align: center; z-index: 18; position: relative;}
.footer a {color: #fff;}



.colin-bio-container {width: 100%;margin-bottom: 2%; overflow: hidden;}
.colin-image {width: 49.5%; margin-right: 2%; padding-top: 33%; float: left; background: url('/wp-content/themes/ccg/library/images/colin.jpg');
background-size: cover;}
.colin-bio {width: 48.5%; float: left; height: 100%; position: relative;}

.group-
-section {padding-bottom: 0;}
.group-members {width: 100%; overflow: hidden;}
.group-member {width: 25%; width: calc(25% - 1px); width: -webkit-calc(25% - 1px); background: grey; margin-right: 1px; margin-bottom: 1px; float: left;position: relative;
	padding-top: 25%;}

.group-member:hover .img-title {
    opacity: 1;
}

.img-title {
    position: absolute;
    top: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    background-color: rgba(165,118,76,0.9);
    transition: all 0.5s ease;
	padding: 0.625em;
	color: #fff;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
}


.img-title h3 {margin-bottom: 0.5em;}
.img-title p {
font-size: 0.875em; line-height: 18px;	
}

.composition-container {height: auto; overflow: hidden;}
.composition {width: 50%; display: inline-block; float: left; min-height: 490px; overflow: hidden; margin-bottom: 2em;}
	.composition-title {font-weight: bold;}
	.composition-description {width: 95%; height: auto; overflow: hidden;}



.soundcloud-playlist {
	min-height: 320px;
}

.sc-player {
  width: 100%;
  height: 100%;
  position: relative;
}

.sc-player ol, .sc-player li{
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

/* Artworks */

.sc-player .sc-artwork-list{
  width: 33%;
  height: 100%;
  background-color: #transparent;
  list-style-type: none;
  position: relative;
}

.sc-player .sc-artwork-list li{
  list-style-type: none;
  display: none;
}

.sc-player .sc-artwork-list li.active{
  list-style-type: none;
  display: block;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
  list-style-type: none;
  width: 100%;
}

.sc-no-artwork {
  font-size: 0;
  padding-top: 100%;
  background-color: #181818;
}

/* controls */

.sc-player .sc-controls{
  position: absolute;
  z-index: 800;
  width: 50px;
  height: 50px;
margin-left: -25px;
  margin-top: -46px;
  top: 50%;
  left: 16.5%;
}

.sc-player .sc-controls a{
  display: block;
  width: 50px;
  height: 50px;
}

.sc-player .sc-controls a.sc-pause{
  display: none;
}

.sc-player.playing .sc-controls a.sc-play{
  display: none;
}

.sc-player.playing .sc-controls a.sc-pause{
  display: block;
}



/* scrubber */

.sc-scrubber {
  position: absolute;
  left: 0px;
  bottom: 0px;
  height: 40px;
  width: 33%;
  display: block;
  z-index: 600;
}

.sc-scrubber .sc-time-span{
  height: 30px;
  margin: 5px;
  position: relative;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
  height: 30px;
  position: absolute;
  top: 0;
}

.sc-track-duration {
  text-align: right;
  float: right;
  padding: 0 5px;
  margin-left: 5px;
}
.sc-scrubber .sc-time-indicators{
  position: absolute;
  right: 0;
  top: -40px;
}

/* tracks */

/* Track listings*/

.sc-player ol.sc-trackslist {
  position: absolute;
  float: left;
  width: 67%;
  height: 100%;
  top: 0px;
  left: 33%;
  overflow: auto;
}

.sc-player ol.sc-trackslist li{
  cursor: pointer;
  margin: 2px;
  padding: 3px 30px 3px 5px;
  position: relative;
}

.sc-player ol.sc-trackslist li:first-of-type {
margin-top: 0;
}
.sc-player ol.sc-trackslist li span {
  position: absolute;
  right: 0;
  top: 3px;
}

/* Track info*/

.sc-player .sc-info{
  display: none;
}


.sc-player .sc-info-close{
  position: absolute;
  top: 10px;
  right: 20px;
}

/* volume control */
.sc-volume-slider {
  top: -25px;
  left: 0px;
  position: absolute;
  width: 110px;
  height: 12px;
  background-color: white;
}
.sc-volume-slider .sc-volume-status{
  position: absolute;
  width: 0%;
  height: 10px;
  top: 1px;
  left: 1px;
}

/* utilities */

.sc-player .hidden {
  display: none;
}

.sc-player-engine-container{
  width: 1px;
  height: 1px;
  position: fixed;
  top: 2px;
  left: 2px;
}





.sc-player {
  color: #fff;
  line-height: 2em;
}

.sc-player a {
  text-decoration: none;
}

/* Artworks */

.sc-player .sc-artwork-list{
  background: #eee;
  background: -moz-linear-gradient(left bottom, #EEEEEE 20px, #333333 350px) repeat scroll 0 0 transparent;
  background: -webkit-gradient(linear, right top, left bottom, from(#333), to(#eee));
}

/* scrubber */

.sc-scrubber {
  background-color: #e5e5e5;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}


.sc-scrubber .sc-time-span {
  background-color: #666;
}

.sc-volume-slider {
  display: none;
}


.sc-scrubber .sc-waveform-container {
  z-index: 800;
  width: 100%;
  position: absolute;
}

.sc-scrubber .sc-time-span img {
  height: 30px;
  width: 100%;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
  background-color: #333;
  z-index: 1;
  position: absolute;
}

.sc-scrubber .sc-played {
  background-color: #4f58a2;
  z-index: 799;
}

/* controls */

.sc-player .sc-controls a {
  color: transparent;
  background-color: #181818;
  background: url('/wp-content/themes/ccg/library/images/play-icon.svg');
  background-size: 50px;
  background-position: center;
  background-repeat: no-repeat;
}

.sc-player .sc-controls a:hover {
 border-radius: 50px;
	background-color: #181818;
}

.sc-player .sc-controls a.sc-pause {
   background-repeat: no-repeat;
}

.sc-player .sc-controls a.sc-pause:hover{
  border-radius: 50px;
	background-color: #181818;
}

.sc-player.playing .sc-controls a.sc-pause{
  background: url('/wp-content/themes/ccg/library/images/pause-icon.svg');
  background-size: 50px;
  background-position: center;
  background-repeat: no-repeat;
}

.sc-player.playing .sc-controls a.sc-pause:hover{
	border-radius: 50px;
	background-color: #181818;
  }  

.sc-scrubber .sc-time-indicators{
  background: #181818;
  color: #fff;
  padding: 4px;
}

/* Track listings*/

.sc-player ol {
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;	
}
.sc-player ol.sc-trackslist li {  
  background: #efeeee;    
  color: #6a696a;
  -webkit-transition: all 0.3s ease-in;
}

.sc-player ol.sc-trackslist li:hover  {  
  background: #c0c0c0;   
  color: #fff; 
}

.sc-player ol.sc-trackslist li.active{  
  background: #181818;    
}

.sc-player ol.sc-trackslist li.active a {
  color: #fff;
}



/* Track info*/

.sc-player .sc-info{
  background: #333;
  opacity: 0.9;
  color: #fff;
}

.sc-player .sc-info a {
  color: #fff;
}

.sc-player .sc-info-toggle{
  background: #181818;
  color: #fff;
  padding: 4px;
}

.sc-player .sc-info-toggle:hover{
  background: #181818;
  color: #fff;
}

.sc-player .sc-info-close{
  background: #181818;
  padding: 2px 4px;
  font-weight: bold;
}




@-webkit-keyframes animatedNav {from {opacity: 0;} to {opacity: 1;}}
        @keyframes animatedNav {from { opacity: 0;} to {opacity: 1;}}
@-webkit-keyframes animatedLogo {from {top: -50px; opacity: 0;} to {top: auto; opacity: 1;}}
        @keyframes animatedLogo {from {top: -50px; opacity: 0;} to {top: auto; opacity: 1;}}


@media only screen and (min-aspect-ratio: 16/9) {
/*nav {background: #CC0!important;}*/
.page-header {background-size: 100% auto; padding-top: 30%;}
.homepage-logo {background-position: center;}
.logo {background-size: 200px auto;}
}

@media only screen and (orientation:landscape) and (max-aspect-ratio: 4/3) {
/*nav {background: aqua!important;}*/
.homepage-logo {background-position: center 15%;}
}





@media screen and (orientation:landscape) and (max-height:900px) {
.current-video-embed {max-width: 640px;}
.current-video-caption {width: 640px;}
.video-list {height: 20%!important;}
}


@media screen and (orientation:landscape) and (max-height:800px) {
.viewport-height h2 {height: 15%;}
.tabbed-video-content {height: 85%;}
.video-list {osition: relative; height: 30%; padding-top: 0.25em; transition: all 0.2s ease;}
#tabbed-video-content .panel-container {width: 100%; height: 70%; background: #181818;}
.video-tab {max-width: 960px; height: 100%; margin: 0 auto;}
.current-video-container {width: 67%; height: 100%; float: left;}
.current-video-caption {width: 33%; height: 100%; float: left; background: #181818; color: #fff;}
.current-video-title {float: none; width: 100%;}
.current-video-description {width: 100%;}
.current-video-description a {color: #fff;}
.homepage-logo {background-position: center;}
}


@media screen and (orientation:landscape) and (min-height: 680px) and (max-height:750px) {
.homepage-logo {background-position: center 15%;}
}

@media screen and (min-width: 920px) and (max-width: 1100px) and (min-height: 680px) and (max-height:750px) {
.homepage-logo {background-position: center 15%;}
}



@media screen and (min-width:1550px) {
.header-area {padding-top: 100px;background-image: url('/wp-content/themes/ccg/library/images/homepage_1800.jpg'); background-position: center bottom;}

.page-header {padding-top: 40%;}
.logo {background-size: 280px auto;/*width: 15%;background-color: blue; */}
}


@media screen and (min-width:1000px) and (max-width:1550px) {
.page-header {padding-top: 45%;}
nav {background: orange;}
}


@media screen and (orientation:portrait) {
.homepage-logo {background-position: center 20%; background-size: 33% auto;}
.homepage-logo h1 {bottom: 55%;position: absolute;}
}


@media screen and (min-width:641px) and (orientation:portrait) {
nav {background: green;}

.logo {width: 33%;}
}

@media screen and (max-width:1000px) {
nav li a {padding: 0.5em 0.25em 1em 0.25em;}

.the-group-bgimg {background-position: center 50px;}
.contact-bgimg {background-position: center 50px;}
}


@media screen and (min-width: 681px) and (max-width: 850px) {
.facebook-button {position: fixed; top: 60px; right: 0; z-index: 1;}
}

@media screen and (max-width:680px) {
.mobile {display: block;}	
.desktop {display: none;}
nav {text-align: left;letter-spacing: 0.1em;}
nav ul li {padding: 0.25em 0.25em 0.5em 0.25em;}	
nav li.current_page_item, nav li.current_page_parent {padding-left: 0em; border-top: 0;}
nav li.current_page_item a, nav li.current_page_parent a {text-decoration: none;}
nav li:not(.current_page_item) {display: none;}
nav li.current_page_parent {display: inline-block;}

nav li a {padding: 0.5em;}
.slide-menu-left ul {min-height:100%;}
.slide-menu-left ul li {display: block;}
.slide-menu-left ul li.current_page_item a, .slide-menu-left ul li.current_page_parent a {color: #ccc;}

nav li.mobile {display: inline-block; text-decoration: underline; padding-left: 1em; border-top: 4px solid #fff;}
nav li:not(.mobile):hover {border-top: 0;}

.homepage-header {height: auto; min-height: 0;}
.header-area { position: relative;padding-top:80%; background-image: url('/wp-content/themes/ccg/library/images/homepage-bg-small.jpg'); background-size: 100% auto; background-position: center 50px; background-attachment:scroll;}


.the-group-bgimg {background-image: url('/wp-content/themes/ccg/library/images/the-group-small.jpg');}
.the-music-bgimg {background-image: url('/wp-content/themes/ccg/library/images/the-music-small.jpg');}
.schedule-bgimg {background-image: url('/wp-content/themes/ccg/library/images/schedule-small.jpg');}
.news-bgimg {background-image: url('/wp-content/themes/ccg/library/images/news-small.jpg');}
.media-bgimg {background-image: url('/wp-content/themes/ccg/library/images/media-small.jpg');}
.contact-bgimg {background-image: url('/wp-content/themes/ccg/library/images/contact-small.jpg');}





.homepage-logo h1 {color: #fff; display: inline-block; position: absolute; left: 0; right: 0; bottom: 0; z-index: 1; font-size: 1.25em;}


.homepage-logo {background-size: 33% auto; background-position: center 60px;}
.page-header {background-position: 0px 50px; margin-bottom: 2em; top: 50px;}
.logo { width: 33%; -webkit-animation: none; -ms-animation: none; background-size: 100% auto;} 

section {padding: 1em 0;}	
.viewport-height {height: auto;}
.viewport-height h2 {margin-bottom: 2em;}
h2 {font-size: 1.5em;}

.featured-video-canvas {background-size: 100px;}
.featured-video-title {width: 100%; margin-right: 0; float: none;}
.featured-video-description {width: 100%; float: none;}
.upcoming-dates-row {width: 100%; margin: 0 auto;}
.upcoming-date {width: 75%; margin: 0 auto; float: none; overflow: hidden;}
.highlighted-date {width: 25%; float: left; margin: 0 auto; margin-bottom: 2em;}
.highlighted-month {font-size: 1em;}
.highlighted-venue {width: 75%; float: left;}
.upcoming-date-time {width: 30%; float: left;}
.upcoming-venue {width: 70%; float: left; font-size: 1.1em;}
.highlighted-date .date-marker {display: none;}
/*.page-header {height: auto;padding-top: 53%;margin-bottom: 2em;}
*/
.press-kit {max-width: 100%;}
.featured-news-item-date, .featured-news-item-class {float: none;}
.featured-news-item-date {text-align: center; width: 100%;}
.featured-news-item-date .date-marker {text-align: center; margin: 0 auto; margin-bottom: 1em;}
.featured-news-item-copy {width: 100%;}
.bottom-section .cta {margin-top: 0; margin-bottom: 2em;}
.the-group-bgimg {background-position: center 50px;}


.group-member {width: 50%;width: calc(50% - 1px); width: -webkit-calc(50% - 1px); padding-top: 50%;margin: 0;}
.colin-image {width: 100%; margin-right: 0; padding-top: 66%; margin-bottom: 0.5em;}
.colin-bio {width: 100%; margin-bottom: 1em;}
.img-title {padding: 0.25em;}
.img-title h3 {font-size: 1em; line-height: 1.1em; margin-bottom: 0;}
.img-title .hover-marker {display: none;}
.img-title p:first-of-type {font-size: 0; line-height: 0; margin: 0; padding: 0;}
.img-title p {line-height: 1.1em;}
.composition {width: 100%; margin-bottom: 2em;}
	.composition-description {width: 100%;}

.performance-date-venue-container {width: 66%;margin-bottom: 1em;}
.performance-link-container {width: 66%; margin-left: 33%;text-align: left; float: none;}
.news-item-overview-date {width: 20%; margin: 0 auto; float: none; text-align: center;}
.news-item-overview-date .date-marker {text-align: center; margin: 0 auto; margin-bottom: 1em;}
.news-item-overview-image {width: 90%; padding-top: 60%; float: none; margin: 0 auto; margin-bottom: 1em;}
.news-item-overview-excerpt {width: 90%; margin: 0 auto; float: none;}
.news-item-content p {font-size: 1em; line-height: 1.3em;}
.current-video-container {height: auto; height: 100%;}
.current-video-caption {width: 100%;}
.current-video-title {width: 100%; padding: 1em 1em 0 1em;}
.current-video-title h3 {margin-bottom: 0;}
.current-video-description {width: 100%;}
.current-video-embed {height: 456px;}
.current-photo-text {padding: 0.5em 0;}
.current-photo-caption {padding-left: 0.5em;}

.video-list {height: 170px; padding-left: 1em;}
.video-list li {width: 220px; height: 170px;}

.video-list-item-thumbnail {height: 110px;}
.video-list-item-icon {height: 110px;}



.contact-column {width: 100%; float: none;}
.contact-column input, .contact-column textarea {width: 100%; padding-right: 0;}

.composition {margin-bottom: 0;}




.soundcloud-playlist {
height: auto;
min-height: 250px;
overflow: hidden;	
}
.sc-player {
	height: auto;
	min-height: 200px;
overflow: hidden;	
}
.sc-player .sc-artwork-list{
  display: none;
}	
.sc-info {display: none;}
.sc-player ol.sc-trackslist {
width: 100%;
left: 0;
line-height: 1.25em;	
margin-top: 50px;
}
	
.sc-scrubber {
top: 0px;
height: 45px;
 width: 100%;
 border-bottom: 1px solid #181818;
 background: #efefef;
 margin-bottom: 5px;
 padding-top: 5px;
}
.sc-scrubber .sc-time-span {
width: 55%;
width: calc(75% -50px);	
background: #181818;
margin-right: 5%;
margin-left: 50px;
}
.sc-scrubber .sc-time-indicators{
  top: 0px;
  width: 25%;
  background: none;
  color: #181818;
  font-size: 0.8125em;
  line-height: 2.5em;
  float: right;
}	

.sc-player .sc-controls{
  width: 45px;
  height: 45px;
  margin-left: 0;
  margin-top: 0;
  top: 0;
  left: 0;
  background: #181818;
}

.sc-player .sc-controls a {
  background-size: 60% 60%;
  width: 100%;
  height: 100%;
  background-position: center;
}

.sc-player.playing .sc-controls a.sc-pause{
background-size: 60% 60%;
}

.sc-track-duration {
font-size: 0.8125em;	
}
}

@media screen and (max-width:460px) {
.upcoming-date {width: 100%;}
.current-video-embed {height: 300px;}
}

@media screen and (orientation:landscape) and (min-height: 740px) and (max-height: 890px) {
/*nav {background: white!important;}*/
.homepage-logo {background-position: center 15%;}	

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.header-area h1 {position: absolute;}
	.down-arrow {z-index: 1;}
	.homepage-content-area {z-index: 2;}
	.header-area {background-image: url('/wp-content/themes/ccg/library/images/homepage_1800.jpg'); background-attachment: scroll;}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation: portrait) {
	.facebook-button {position: absolute; top: 60px;}
}